#{if nilai_akhir}
    #{form @devpartner.EvaluasiDpCtr.submitCombined(id), class:'form-horizontal'}
        <div class="form-group">
            <label class="col-sm-2 control-label">&{'lelang_evaluasi.skor_teknis'}</label>
            <div class="col-sm-10">
                ${nilai_teknis.nev_skor}
            </div>
        </div>
        <div class="form-group">
            <label class="col-sm-2 control-label">&{'lelang_evaluasi.skor_harga'}</label>
            <div class="col-sm-10">
                ${nilai_harga?.nev_skor}
            </div>
        </div>
        <div class="form-group">
            <label class="col-sm-2 control-label">
                &{'lelang_evaluasi.skor_akhir'} <span class="warning">*</span> <br/>
                    (${lelang.lls_bobot_teknis} % x &{'lelang_evaluasi.skor_teknis'}) + (${lelang.lls_bobot_biaya} % x &{'lelang_evaluasi.skor_harga'})
            </label>
            <div class="col-sm-10">
                <input style="width:100px;" name="skor" class="form-control nilaiEvaluasi" value="${nilai_akhir?.nev_skor}" #{if !allow_akhir} disabled #{/if}/>
                <span class="help-block">#{error 'akhir.skor'/}</span>
                <span class="help-block">&{'lelang_evaluasi.gunakan_koma'}</span>
            </div>
        </div>
        #{if allow_akhir}#{saveButton /} #{/if}
    #{/form}    
#{/if}